Get Sentinel Uninstall Task Status

Get Sentinel Uninstall Task Status
Retrieves the status of sentinel uninstall task.

Retrieves the status of sentinel uninstall task.

Request
URI
GET
https://{server}/hybridity/api/sentinelUninstall/tasks/{taskId}
COPY
Path Parameters
string
taskId
Required

task id


Authentication
This operation uses the following authentication methods.
Responses
200

Accepted

Returns monitorSentinelUninstallTaskResponse of type(s) application/json
{
    "state": "string",
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
string
state
Optional

state

Possible values are : RUNNING, COMPLETED, FAILED, QUEUED,
array of object
errors
Optional

errors


401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

500

Internal Server Error

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of object
errors
Optional

errors


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/hybridity/api/sentinelUninstall/tasks/{taskId}